
/* huhak 개인정보동의화면 ================================================================================== */

.etc_agree_box											{position:relative;}
.etc_agree_box .box									    {position:relative;border:1px solid #dfdfdf; background:#fff;}
.etc_agree_box .textarea_form							{border-color:#fff; font-size:0.9em;padding:25px; height:230px;}
.etc_agree_box .bottom									{position:relative;background:#f4f5f7; text-align:center; font-size:0.9em; padding:15px; color:#000; }
 .etc_agree_box .bottom input[type="checkbox"]			{display: none; }
.etc_agree_box .bottom input[type="checkbox"] + label	{position: relative;padding-left:45px; cursor: pointer;display: inline-block; }
.etc_agree_box .bottom input[type="checkbox"] + label:before {content: '';position: absolute;left: 0;top:-4px;border:1px solid #ddd;  width: 30px; height: 30px; border-radius:50px; background: url('../img/checkbox.png') no-repeat #fff; background-size: contain; }
.etc_agree_box .bottom input[type="checkbox"]:checked + label:before {background: url('../img/checkbox_on.png') no-repeat #003d97; border-color:#003d97;  background-size: contain; }
 
@media screen and (max-width:1100px) {
	.etc_agree_box .textarea_form						{padding:25px; height:210px;}
	.etc_agree_box .bottom								{padding:20px 0; }
}
@media screen and (max-width:600px) {
	.etc_agree_box .textarea_form						{padding:20px; }
	.etc_agree_box .bottom input[type="checkbox"] + label	{padding-left:37px; }
	.etc_agree_box .bottom input[type="checkbox"] + label:before {top:-2px;width:28px; height: 28px;}
} 